[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TStaticBorderStyle

TStaticBorderStyle - enumerated type for border of static text: none, single or sunken

## Declaration

Source position: stdctrls.pp line 968

`type TStaticBorderStyle = (`
`sbsNone,` |  |
`sbsSingle,` |  |
`sbsSunken` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.